[INF]
USE=
USEINFO=
MODEL=TC80×80
CLASSNUM=9
CLASS1=Ui V
CLASS2=Ue V
CLASS3=InmA
CLASS4=极数
CLASS5=In A
CLASS6=额定短路分断能力kA
CLASS7=寿命(次)
CLASS8=每小时操作次数(次/h)
CLASS9=外形尺寸

[CLASS1]
ITEM=AC380

[CLASS2]
ITEM=单极:AC 220  二、三、四极：AC 380

[CLASS3]
ITEM=40 

[CLASS4]
ITEM=1,2,3,4

[CLASS5]
ITEM=6,10,16,20,25,32,40 

[CLASS6]
ITEM=3 

[CLASS7]
CLASSNUM=3
CLASS71=有载
CLASS72=无载
CLASS73=总计

[CLASS71]
ITEM=1500
[CLASS72]
ITEM=8500
[CLASS73]
ITEM=10000

[CLASS8]
ITEM=120

[CLASS9]
ITEM=134×78×88

